#container-masonry .h2, #container-masonry .h3 {
    margin: 0;
}

#container-masonry .grid-sizer {
    width: 93px;
}

#container-masonry .item {
    width: 93px;
    height: 93px;
    float: left;
  background: #D26;
    margin-bottom: 10px;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

#container-masonry .item a {
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
    background: url(../images/vignette-fond-hover.png);
    color: #fff;
    text-align: center;
    font-size: 11px;
    text-decoration: none;
    position: relative;
}

#container-masonry .item a .bloc {
    position: absolute;
    top: 50%; 
  transform: translateY(-50%); 
    text-align: center;
    left: 10px;
    right: 10px;
    font-size: 13px;
}



#container-masonry .item a:hover {
    opacity: 1;
}


#container-masonry .item.w2 {
    width: 196px;
}

#container-masonry .item.w3 {
    width: 296px;
}

#container-masonry .item.w4 {
    width: 402px;
}


#container-masonry .item.h2 {
    height: 196px;
}

#container-masonry .item.h3 {
    height: 303px;
}

/************* Media queries **********************/

@media (max-width: 992px) {
    #container-masonry .grid-sizer {
        width: 57px;
    }

    #container-masonry .item {
        width: 57px;
        height: 57px;
    }

    #container-masonry .item.w2 {
        width: 116px;
    }

    #container-masonry .item.w3 {
        width: 175px;
    }

    #container-masonry .item.w4 {
        width: 234px;
    }


    #container-masonry .item.h2 {
        height: 116px;
    }

    #container-masonry .item.h3 {
        height: 175px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    #container-masonry .grid-sizer {
        width: 76px;
    }

    #container-masonry .item {
        width: 76px;
        height: 76px;
    }

    #container-masonry .item.w2 {
        width: 154px;
    }

    #container-masonry .item.w3 {
        width: 232px;
    }

    #container-masonry .item.w4 {
        width: 310px;
    }


    #container-masonry .item.h2 {
        height: 154px;
    }

    #container-masonry .item.h3 {
        height: 232px;
    }
}
